*{
margin:0px;
padding:0px;
border:0px;
font-size:10pt;
}
body {
	text-align:center;
}
div {
	text-align:left;
}
li {
	margin-left:3px;
	line-height:20px;
}
ul,li {
list-style:none;
}
#top1 {
	width:1000px;
	height:60px;
	line-height:30px;
	background:url(/images/top1k.gif) 0px 0px;
	margin-top:2px;
	text-align:left;
	color:#008;
	border:1px ridge #fff;
	font-size:9pt;
}
#top1 a {
	color:008px;
}
.org {
	color:#f30
}
#topad {
	width:1000px;
	margin-top:5px;
	text-align:left;
}
#title {
	float:left;
	width:70px;
	font-size:11pt;
	font-weight:bold;
	color:#00F;
	margin-top:15px;
	text-align:center;
	font-size:10pt;
}
#daohang {
	width:1000px;
	height:30px;
	line-height:30px;
	color:#fff;
	background:#078CD0;
	margin-top:5px;
	clear:both;
	text-align:center;
}
#daohang a {
	color:#fff;
}
#tech {
	width:1000px;
	height:30px;
	background:url(/images/tech.gif);
	border:1px solid #ccc;
	line-height:30px;
	text-align:left;
	letter-spacing:1px;
}
#tech a {
	color:#000;
}
#search1 {
	width:1000px;
	margin-top: 5px;
	text-align:left;
	height:35px;
	background:#eee;
	border:1px solid #ccc;
	line-height:30px;
}
#search1 a {
	color:#000;
}
.topsearch {
	background:#eee;
	border:1px solid #666;
}
#main1,#main3 {
	position:relative;
	width:1000px;
	margin-top:5px;
	clear:both;
	height:300px;
}
#main2 {
	position:relative;
	width:1000px;
	margin-top:5px;
	clear:both;
	height:260px;
}
.left1,.left2,.left3 {
	position:absolute;
	width:310px;
	background:#F6FCFF url(../change/top1.gif) repeat-x;
	left: 0px;
	top: 0px;
	border:1px solid #D0F0FF;
}
.mover {
	background:url(../change/top.gif);
	width:82px;
	line-height:37px;
	display:block;
	color:#fff;
	font-size:10pt;
	text-align:center;
	float:left;
	font-weight:bold;
	cursor:pointer;
}
.mout {
	background:none;
	width:82px;
	line-height:37px;
	display:block;
	font-size:10pt;
	color:#0052AF;
	text-align:center;
	float:left;
	font-weight:bold;
	cursor:pointer;
}
.clear {
clear:both;
text-align:right;
margin-right:5px;
}
.middle1,.middle2,.middle3 {
	position:absolute;
	width:395px;
	background:#F6FCFF url(../change/top1.gif) repeat-x;
	left: 325px;
	top: 0px;
	border:1px solid #D0F0FF;
}
.middle12 {
	position:absolute;
	width:395px;
	left: 325px;
	bottom: 0px;
}
.right1,.right2,.right3 {
	position:absolute;
	width:265px;
	background:#F6FCFF url(../change/top1.gif) repeat-x;
	right: 0px;
	top: 0px;
	border:1px solid #D0F0FF;
}
.right2 ul{
	background:#f7f7f7;
	clear:both;
	padding:10px;
}
.right2 li {
	margin:5px;
	margin-left:20px;
	font-size:9pt;
}
.right22 {
	position:absolute;
	width:265px;
	right: 0px;
	top: 165px;
	text-align:center;
}
.right32 {
	position:absolute;
	width:265px;
	background:#F6FCFF url(../change/top1.gif) repeat-x;
	right: 0px;
	top: 165px;
	border:1px solid #D0F0FF;
	margin-top:5ox;
}
.mover1 {
	background:#369;
	width:82px;
	line-height:26px;
	display:block;
	color:#fff;
	font-size:10pt;
	text-align:center;
	float:left;
	font-weight:bold;
	cursor:pointer;
	margin:1px;
}
.cp {
	width:92px;
	margin-left:5px;
	float:left;
	height:100px;
	font-size:9pt;
	text-align:center;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	-icab-text-overflow: ellipsis;
	-khtml-text-overflow: ellipsis;
	-moz-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	margin-top:5px;
	margin-bottom:5px;
}
.cp a{
	color:#008;
}
.right1 h2{
	line-height:26px;
	clear:both;
	font-size:11pt;
	margin-left:10px;
}
.right1 h2 a{
	color:#008;
}
.right1 li {
	line-height:20px;
	margin:0px;
	font-size:9pt;
}
.right1 li a{
	color:#008;
}
.buline {
	clear:both;
	font-size:11pt;
}
.buline li {
	line-height:24px;
}
.middle1 a {
	font-size:12pt;
	font-weight:bold;
}
.buline li a{
	font-size:10pt;
	font-weight:normal;
}